Subject: Re: Federal - FMLA update
From: "Michael B" <[email-masked]>
To: "Jennifer Hahn" <[email-masked]>
Date: Tue, 24 May 2016 13:49:41 -0400

Hello Jennifer.
If you are deciding which of the requirements to do first, I could really use the Federal FMLA done first. Let me know the soonest you can get this to me.
Thank you,
Michael B
LLPS

From: Jennifer Hahn 
Sent: Friday, May 20, 2016 2:22 PM
To: Mike 
Subject: Re: Federal - FMLA update

Can do, it will be next week, hope that is okay.  It's my Anniversary Weekend get away!! 
I'm happy to translate it if next week is soon enough. 
Jennifer Hahn

On May 20, 2016 11:03 AM, "Michael B" <[email-masked]> wrote:

  Hello Jennifer.
  The Family Medical Leave Act had several changes. Instead of trying to piece it, I think it would be best if you just translated it in full. Please see link below.

  https://www.dol.gov/whd/regs/compliance/posters/fmlaen.pdf

  Thank you,
  Michael B
  LLPS